<!DOCTYPE html>
<html lang="en"></lang>
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=egde">
   <meta name="viewport" content="width=device-widht", initial-scale="1.0">
   <title>tapsiriq</title>
   
<link rel="stylesheet" href="css/style.css">
</head>
   <body>




<div>
    <img src="image/citypic.jpg" alt="city">
</div>
<br>

<p> <pre>
  <mark><strong><span>Lorem ipsum dolor sit amet consectetur adipisicing elit.
    Ab, error hic! Placeat qui assumenda voluptatibus facilis voluptates porro 
    nulla voluptatem nesciunt, vero sint consequuntur deleniti pariatur amet obcaecati quos ducimus.
</span></strong></mark>
</pre>
</p>

<p class="color-1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum, quis?</p>
<p class="color-2">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Excepturi,</p>
<p id="clr-1">Lorem ipsum dolor sit amet.</p>
<p id="clr-2">Lorem ipsum dolor sit amet.</p>
<p id="clr-3">Lorem ipsum dolor sit amet con.</p>
<br>
<a href="https://www.google.com/">google.com</a>
<br>
<br>
<cite>salam</cite>
<em>hello</em>
<i>fjdhd</i>


<u>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati, numquam.</u>
<br>
<q>Lorem ipsum dolor sit amet.</q>
<br>
<s>Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum, dignissimos.</s>
<br>
<del>Lorem ipsum dolor sit amet consectetur adipisicing.</del>
<br>
<p> <span title="Dövlət gömrük komitəsi">DGK</span>  </p>
<br>
<ul>
   <li>Iphone</li>
   <li>Nokia</li>
   <li>HP</li>
   <li>Samsung</li>
   <li>Motorola</li>
   <li>LG</li>

</ul>

   <ol type="A" reversed>
      <li>Iphone</li>
   <li>Nokia</li>
   <li>HP</li>
   <li>Samsung</li>
   <li>Motorola</li>
   <li>LG</li>

   </ol>

<span>X<sup>2</sup></span>
<br>
<p>H<sub>2</sub></p>


<button>Göndər</button>
<button>click</button>
<button>Rəgini dəyiş</button>
<button>İzlə</button>


<iframe  src="https://www.valyuta.com/en/currency-convertor" ></iframe>
<iframe  src="file:///C:/Users/Ahmad/Desktop/ehmed2/test.html" ></iframe>
<br>
<p>Lorem ipsum dolor sit amet.</p>

  <fieldset>
   <legend>İs this page helpful?</legend>
   <p><input type="checkbox"> Yes;<Br>
    <input type="checkbox"> No;
    
   </fieldset>
</body>
</html>